<?xml version="1.0" encoding="UTF-16"?>
<TextureAtlas imagePath="menu.png">
	<!-- Created with Adobe Flash CS6 version 12.0.0.481 -->
	<!-- http://www.adobe.com/products/flash.html -->
	<SubTexture name="jecoute" x="1" y="195" width="141" height="143"/>
	<SubTexture name="jejoue" x="1" y="339" width="135" height="140"/>
	<SubTexture name="jelis" x="1" y="1" width="182" height="193"/>
</TextureAtlas>
